<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice 8  (Win32)">
	<META NAME="CREATED" CONTENT="16010101;0">
	<META NAME="CHANGED" CONTENT="16010101;0">
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<P>HTML Document for testing Import compatibility of HTML and RTF
clipboard content and also the Link to external Data and/or Insert
Sheet from File.</P>
<BR>
<BR>
<TABLE WIDTH=100% BORDER=1 CELLPADDING=4 CELLSPACING=3>
	<COL WIDTH=128*>
	<COL WIDTH=128*>
	<TR VALIGN=TOP>
		<TD WIDTH=50%>
			<P>Number english</P>
		</TD>
		<TD WIDTH=50%>
			<P>Number German</P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=50%>
			<P>1.1</P>
		</TD>
		<TD WIDTH=50%>
			<P>1,2</P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=50%>
			<P>1.12</P>
		</TD>
		<TD WIDTH=50%>
			<P>1,12</P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=50%>
			<P>3.45</P>
		</TD>
		<TD WIDTH=50%>
			<P>3,45</P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=50%>
			<P>13.12</P>
		</TD>
		<TD WIDTH=50%>
			<P>13,12</P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=50%>
			<P>1,234.45</P>
		</TD>
		<TD WIDTH=50%>
			<P>1.234,45</P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=50%>
			<P>123,456,789.66</P>
		</TD>
		<TD WIDTH=50%>
			<P>123.456.789,66</P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=50%>
			<P>1.000</P>
		</TD>
		<TD WIDTH=50%>
			<P>1,000</P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=50%>
			<P><BR>
			</P>
		</TD>
		<TD WIDTH=50%>
			<P><BR>
			</P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=50%>
			<P><BR>
			</P>
		</TD>
		<TD WIDTH=50%>
			<P><BR>
			</P>
		</TD>
	</TR>
</TABLE>
<P><BR><BR>
</P>
</BODY>
</HTML>
